<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/whiteSmoke"
    android:orientation="vertical">

    <include
        android:id="@+id/titleBarLayout"
        layout="@layout/include_option_title" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <androidx.cardview.widget.CardView style="@style/cardViewStyle">

            <RelativeLayout
                android:id="@+id/bridgeLayout"
                style="@style/itemLayoutStyle">

                <TextView
                    style="@style/tagTextViewStyle"
                    android:text="路\u3000\u3000桥" />

                <TextView
                    android:id="@+id/bridgeNameView"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginStart="100dp"
                    android:layout_marginEnd="5dp"
                    android:layout_toStartOf="@id/v"
                    android:text="请选择"
                    android:textColor="@color/darkGray"
                    android:textSize="@dimen/textFontSize" />

                <ImageView
                    android:id="@+id/v"
                    style="@style/rightImageStyle"
                    android:background="@drawable/ic_right" />
            </RelativeLayout>
        </androidx.cardview.widget.CardView>

        <androidx.cardview.widget.CardView style="@style/cardViewStyle">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <RelativeLayout style="@style/itemLayoutStyle">

                    <TextView
                        style="@style/tagTextViewStyle"
                        android:text="养护类型" />

                    <TextView
                        android:id="@+id/maintainTypeView"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginStart="100dp"
                        android:layout_marginEnd="5dp"
                        android:text="日常养护"
                        android:textColor="@color/textColor"
                        android:textSize="@dimen/textFontSize" />
                </RelativeLayout>

                <include layout="@layout/line" />

                <RelativeLayout
                    android:id="@+id/maintainContentLayout"
                    style="@style/itemLayoutStyle">

                    <TextView
                        style="@style/tagTextViewStyle"
                        android:text="养护内容" />

                    <TextView
                        android:id="@+id/maintainView"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginStart="100dp"
                        android:layout_marginEnd="5dp"
                        android:layout_toStartOf="@id/vv"
                        android:hint="请选择"
                        android:textColor="@color/textColor"
                        android:textColorHint="@color/hintColor"
                        android:textSize="@dimen/textFontSize" />

                    <ImageView
                        android:id="@+id/vv"
                        style="@style/rightImageStyle"
                        android:background="@drawable/ic_right" />
                </RelativeLayout>

                <include layout="@layout/line" />

                <RelativeLayout style="@style/itemLayoutStyle">

                    <TextView
                        style="@style/tagTextViewStyle"
                        android:text="养护日期" />

                    <TextView
                        android:id="@+id/maintainDateView"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginStart="100dp"
                        android:layout_marginEnd="5dp"
                        android:textColor="@color/darkGray"
                        android:textSize="@dimen/textFontSize" />
                </RelativeLayout>
            </LinearLayout>
        </androidx.cardview.widget.CardView>

        <androidx.cardview.widget.CardView style="@style/cardViewStyle">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <RelativeLayout style="@style/itemLayoutStyle">

                    <TextView
                        style="@style/tagTextViewStyle"
                        android:text="责任人\u3000" />

                    <TextView
                        android:id="@+id/liablePersonView"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginStart="100dp"
                        android:layout_marginEnd="5dp"
                        android:textColor="@color/darkGray"
                        android:textSize="@dimen/textFontSize" />
                </RelativeLayout>

                <include layout="@layout/line" />

                <RelativeLayout style="@style/itemLayoutStyle">

                    <TextView
                        style="@style/noStarTagViewStyle"
                        android:text="备\u3000\u3000注" />

                    <EditText
                        android:id="@+id/remarksView"
                        style="@style/inputEditTextStyle"
                        android:layout_marginStart="100dp"
                        android:layout_marginEnd="10dp"
                        android:background="@null"
                        android:hint="请输入少于50个字的案卷情况描述"
                        android:maxLength="50"
                        android:padding="3dp" />
                </RelativeLayout>
            </LinearLayout>
        </androidx.cardview.widget.CardView>

        <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton
            android:id="@+id/submitButton"
            style="@style/roundButtonStyle"
            android:layout_margin="30dp"
            android:text="提交记录" />
    </LinearLayout>
</LinearLayout>